source: branches/comu-ver2/data/require_plugin.php @ 17578

Revision 17578, 80 bytes checked in by Seasoft, 14 years ago (diff)

・merge 17438,17439,17459
・公式版で削除し忘れと思われるファイルを削除。
r17558 で残した課題を解決。(上記改訂でパラメータを読むようになったため実現できた。)

  • Property svn:eol-style set to LF
  • Property svn:keywords set to Id Date Revision
  • Property svn:mime-type set to text/x-httpd-php
Line 
1<?php
2  /*
3   * プラグインを require するためのファイル
4   */
5?>
Note: See TracBrowser for help on using the repository browser.